cocode vulnerabilities

A JupyterLab extension.

Latest version

0.1.11

First published

2 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cocode 0.1.11 Latest 01 Nov, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.10 25 Oct, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.9 03 Sep, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.8 03 Sep, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.7 21 Aug, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.6 23 Apr, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.5 09 Apr, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.4 09 Apr, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.1 09 Apr, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
cocode 0.1.0 09 Apr, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L